﻿body {
}

.clearBoth {
    clear: both;
}

.hotWinner {
    background-color: #18558C;
    line-height: 33px;
    font-family: Arial;
    color: white;
    width: 100%;
    font-weight: bold;
    font-size: 22px;
}

.favBetsNamePlay {
    line-height: 28px;
}

.favBetsIconPlay {
    line-height: 28px;
}

/*.favBetsIconPlayinImg {
    height: 50px;
    width: 50px;
}*/

.FloatRigth {
    float: right;
}

.WinnerArea {
    padding-top: 11px;
    font-size: larger;
    float: right;
    margin: 0 auto;
    width: 727px;
    /*position: absolute;*/
}

.TableHotWinner {
    width: 25%;
}

.WidthFor3 {
    width: 33%;
}


/*favorite bets , open*/
#favBets {
    position: relative;
    min-height: 48px; /*padding-bottom:15px;*/ /*margin-top:30px*/
    margin-bottom: 10px;
}

#favBets_corner_ltop {
    z-index: -2;
    position: absolute;
    top: -2px;
    left: -2px;
    width: 5px;
    height: 5px;
}

#favBets_corner_rtop {
    z-index: -2;
    position: absolute;
    top: -2px;
    right: -2px;
    width: 5px;
    height: 5px;
}

#favBets_corner_lbottom {
    z-index: -2;
    position: absolute;
    bottom: -2px;
    left: -2px;
    width: 5px;
    height: 50px;
}

#favBets_corner_rbottom {
    z-index: -2;
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: 5px;
    height: 50px;
}

#favBets_corner_top {
    z-index: -2;
    position: absolute;
    top: -2px;
    width: 100%;
    height: 5px;
}

#favBets_corner_left {
    z-index: -2;
    position: absolute;
    left: -2px;
    width: 5px;
    height: 100%;
}

#favBets_corner_right {
    z-index: -2;
    position: absolute;
    right: -2px;
    width: 5px;
    height: 100%;
}

#favBets_corner_bottom {
    z-index: -2;
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 50px;
}

.favBets_makeSeparate {
    height: 5px;
    width: 100%;
}

.favBets_title {
    margin-bottom: 4px; /*height:32px;line-height:28px;*/
    background: url(/images/games_box_title_1px.png) repeat-x;
}

    .favBets_title h3 {
        font-size: 16px;
        font-weight: bold;
        margin-right: 10px;
    }

.favBets_games {
}

.favBets_game {
    width: 24.7%;
    float: right;
    margin-right: 1px;
    margin-left: 1px;
}

.favBets_gamein {
    position: relative;
    text-align: center;
    display: inline-block;
    width: 100%;
    background-color: #f0f0f0;
    height: 76px;
}
/*.favBets_game_corner_ltop{z-index:-1;position:absolute;top:-2px;left:-2px;width:6px;height:6px;}
.favBets_game_corner_rtop{z-index:-1;position:absolute;top:-2px;right:-2px;width:6px;height:6px;}
.favBets_game_corner_lbottom{z-index:-1;position:absolute;bottom:-2px;left:-2px;width:6px;height:6px;}
.favBets_game_corner_rbottom{z-index:-1;position:absolute;bottom:-2px;right:-2px;width:6px;height:6px;}
.favBets_game_corner_top{z-index:-1;position:absolute;top:-2px;width:100%;height:6px;}
.favBets_game_corner_left{z-index:-1;position:absolute;left:-2px;width:6px;height:100%;}
.favBets_game_corner_right{z-index:-1;position:absolute;right:-2px;width:6px;height:100%;}
.favBets_game_corner_bottom{z-index:-1;position:absolute;bottom:-2px;width:100%;height:6px;}*/

.favBetsIconPlay {
    width: 100%;
    display: table;
    margin-top: 5px;
	height: 45px;
}

.favBetsIconPlayin {
    display: table-cell;
    text-align: center;
    width: 25%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
}

    .favBetsIconPlayin div {
        display: inline-block;
        height: 32px;
    }

.favBetsIconPlayinImg {
    max-width: 40px;
    max-height: 36px;
}

.favBetsNoIconPlayinTimer {
    display: table-cell;
    text-align: center;
    width: 44%;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.favBetsNoIconPlayinTimerin {
    display: inline;
}

.favBetsdivTimer {
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    direction: ltr;
}

    .favBetsdivTimer div {
        display: inline;
        line-height: 23px;
        height: 23px;
    }


.favBetsNamePlay {
    width: 100%;
}

.favBetsNamePlayin {
    float: right;
    display: block;
    text-align: center;
    width: 33%;
    font-size: 12px;
    font-weight: normal;
}

    .favBetsNamePlayin div {
        text-overflow: ellipsis;
        white-space: nowrap;
        display: inline-block;
        text-align: center;
        vertical-align: top;
        width: 100%;
        overflow: hidden;
    }

.favBets_premiumTip_cover {
    display: inline-block;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #b9b9b9 !important;
    border-top: 1px solid #b9b9b9 !important;
}

.favBets_premiumTip {
    background-image: url(../Images/btn_games_menu.png) !important;
    font-family: Arial;
    font-weight: bolder;
    width: 100%;
    font-size: medium;
    line-height: 30px;
}
/*.favBets_btnpremiumTip{display:inline-block;vertical-align:middle;text-align:center;width:147px;height:19px;background:url(/images/game_box_more_info.png) no-repeat}*/
.favBets_btnpremiumTip {
    /*background-image: url(../Images/btn_games_menu.png) !important;*/
    font-family: Arial;
    font-weight: bold;
    width: 100%;
    font-size: 14px;
    line-height: 26px;
    cursor: pointer;
    color: white;
}


/*.ululwin {
    outline: none;
    background-color: transparent;
    border: none;
    font-size: 14px;
    font-weight: 800;
    font-family: Arial;
    color: #444444;
    list-style: none;
}

.liliwin {
    border: none !important;
    font-weight: 800 !important;
    color: #444444 !important;
    display: inline-block !important;
    margin-right: -4px !important;
    position: relative !important;
    border-spacing: 0 !important;
    font-family: Arial !important;
    font-size: 15px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    float: none !important;
}*/




.WinnerPageTable2 ul {
    text-align: right;
    display: inline;
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
    /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
    /*-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
    /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
}

    .WinnerPageTable2 ul li {
        font: bold 12px/18px sans-serif;
        display: inline-block;
        margin-right: -4px;
        position: relative;
        padding: 15px 20px;
        background: 3px #f0f0f0;
        cursor: pointer;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        float: none !important;
        padding-bottom: 2px !important;
    }

        .WinnerPageTable2 ul li:hover {
            background: #1578c6 !important;
            color: #fff;
        }

        .WinnerPageTable2 ul li ul {
            padding: 0;
            position: absolute;
            /*top: 48px;*/
            left: 0;
            width: 150px;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            display: none;
            opacity: 0;
            visibility: hidden;
            -webkit-transiton: opacity 0.2s;
            -moz-transition: opacity 0.2s;
            -ms-transition: opacity 0.2s;
            -o-transition: opacity 0.2s;
            -transition: opacity 0.2s;
        }

            .WinnerPageTable2 ul li ul li {
                background: #555;
                display: block;
                color: #fff;
                right: 49px;
                text-align: center;
                font-family: Arial;
                font-size: 15px;
            }

                .WinnerPageTable2 ul li ul li:hover {
                    background: #666;
                }

        .WinnerPageTable2 ul li:hover ul {
            display: block;
            opacity: 1;
            visibility: visible;
        }

.firstul {
    background-color: transparent;
    border: none;
    padding: 0px;
    float: right;
    border-bottom: 2px solid #18558C;
    z-index: 1;
    color: #444444;
}

.ulwin {
    outline: none;
    border: none;
    background-color: transparent;
    font-family: Arial;
    font-weight: 900;
    color: #444444;
    height: 17px;
}

.firstul:hover {
    background-color: #1578c6;
}

.winmenu {
    padding: 0px 14.8px;
    line-height: 25px;
    margin: 0 .2em 0 0;
    text-align: center;
    border-spacing: 0;
    font-family: Arial;
    font-size: 17px;
    }
/*.Singel{
        padding-bottom:1px !important;

}*/
.styled-select optgroup {
    font-size: 14px;
    font-family: Arial;
    font-weight: 900;
    color: #444444;
}

.st {
    width: 3%;
    border-bottom: 1px solid #E2E2E2;
    text-align: center;
}

.num {
    width: 8%;
    border-bottom: 1px solid #E2E2E2;
    text-align: center;
    font-weight: bold;
}

.stat {
    width: 6%;
    border-bottom: 1px solid #E2E2E2;
    text-align: right;
}

.play {
    width: 21%;
    border-bottom: 1px solid #E2E2E2;
}

.sco {
    width: 10%;
    border-bottom: 1px solid #E2E2E2;
    text-align: center;
}

.tblGamesScore tr {
    line-height: 30px;
    border-bottom: 1px solid #E2E2E2;
}

/*Added by Shahar Korren*/
.gameinfo {
    width:60%;
    border-bottom:1px solid #E2E2E2;
    text-align:right;
    padding-right:4px;
}

.underover {
    width: 22%;
    border-bottom: 1px solid #E2E2E2;
    font-weight: bolder;
    font-size:11px;
}

.SD {
    width: 3%;
    border-bottom: 1px solid #E2E2E2;
    font-weight: bolder;
}

.th_td_WinnerBet_1 {
    border-bottom: 1px solid #E2E2E2;
}

.th_td_WinnerBet_X {
    border-bottom: 1px solid #E2E2E2;
}

.th_td_WinnerBet_2 {
    border-bottom: 1px solid #E2E2E2;
}

/*ריבוע ירוק לווינר*/
.wr_winnerAndTarget1 {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 95%;
    height: 22px;
    /*border: 1px solid #E2E2E2;*/
    /*background: #00BB62;*/
    border-radius: 5px;
    background: url(/images/transperentbtn_green40x25.png) no-repeat;
    font-size:12px;
}

.wr_static1 {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width:95%;
    height: 22px;
    /*border: 1px solid #E2E2E2;*/
    /*background: #f9f9f9;*/
    border-radius: 5px;
    background: -webkit-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* Standard syntax (must be last) */
    /*background: url(/images/u124.png) no-repeat;*/
    /* background: url(/images/transperentbtn_white40x25.png) no-repeat; */
    font-size:12px;
}

.wr_winner1 {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 95%;
    height: 22px;
    /*border: 1px solid #E2E2E2;*/
    /*background: #c8c8c8;*/
    border-radius: 5px;
    background: #949494;
    font-size:12px;
}

.stati {
    width: 3%;
}

.statpic {
    padding-bottom: 5px;
    border-bottom: 1px solid #E2E2E2;
}

.statTd {
    border-bottom: 1px solid #E2E2E2;
    z-index: 1;
}

.statimage {
    cursor: pointer;
    outline: none;
}

.BtGameResult {
    color: black;
}


.IconBranch:hover {
    /*background-color: #1578c6 !important;*/
    cursor: pointer;
    color: white;
}

.IconSingle:hover {
    /*background-color: #1578c6 !important;*/
    cursor: pointer;
    color: white;
}


.IconSingle {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}

/*winner Tables*/
.winnerTable {
    width: 100%;
}

.winnerHeaderTr {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    color: #ffffff;
    background: url(/images/sportpage/league_game/liga_table_top_bar_1px.png) repeat-x top;
}
/*.th_td_WinnerFavorite{width:30px}*/
.thWinnerFavorite {
    overflow: visible;
}

.tdWinId {
    width: 45px;
    font-weight: bold;
}

.th_td_WinnerStatus {
    width: 70px;
}

.th_td_WinnerteamsAndBetType {
    width: 322px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.th_td_WinnerBet_SD {
    /*width: 30px;*/
}

.th_td_WinnerBet_1 {
    width:4%;
}

.th_td_WinnerBet_X {
    width: 4%;
}

.th_td_WinnerBet_2 {
    width: 4%;
}

.tdWinScore {
    width: 60px;
    text-align: center;
}

.th_td_hWinnerMoreDetail {
    width: 20px;
}

.th_td_WinnerStat {
    width: 31px;
}

.tdMoreDet {
    width: 20px;
}

.tdWinnerBanner {
    overflow: visible;
    vertical-align: top;
}

.divWinnerBanner {
    position: relative;
}

.divWinnerBannerin {
    width: 758px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
}

.winnerBodyTr {
    font-family: arial;
    font-size: 12px;
    height: 29px;
    cursor: pointer;
    background: #f9f9f9;
    border-bottom: 1px solid #E2E2E2;
}

    .winnerBodyTr:hover {
        /*background: url(/images/bg_yellow_1x30px.png) repeat-x top;*/
        background: #AFC0D1 !important;
    }

.winnerBodyTr_change {
    font-size: 12px;
    cursor: pointer;
    height: 20px;
    background: url(/images/bgrow_green1x30px.png) repeat-x top;
}

.winnerBodyTr_open {
    font-size: 12px;
    cursor: pointer;
    height: 20px;
    background: #AFC0D1 !important;
    /*background: url(/images/bg_yellow_1x30px.png) repeat-x top;*/
}
/*.bannerRowTable{height:30px;width:100%}*/
.bannerRowTable {
    height: 90px;
    width: 100%;
    background-image: url(Images/plain_box_orange.png);
    background-size: 728px 90px;
    background-repeat: no-repeat;
}

.winnerTr_moreDetails {
    text-align: center;
}

.td_WinnerMoredetails {
    width: 754px;
    height: 100px;
    padding: 9px;
    border: solid 1px #18558C;
    border-radius: 2px 2px 5px 5px;
}

/*.tdWinnerNumId{text-align:right;vertical-align:middle;}*/
.tdWinnerStatus {
    vertical-align: middle;
    text-align: right;
}

.td_WinnerBet_SD {
    font-weight: bold;
    text-align: right;
    padding-top: 1px;
}
/*.tdWinnerScore{text-align:center}*/
.h2hbtt {
    width: 26px;
    height: 26px;
    background: url(/images/sportpage/league_game/icons_meyda_ststistica.png) no-repeat;
}

.expertTip {
    width: 26px;
    height: 26px;
    background: url(/images/winner_board/icon_hamlatza2.png) no-repeat;
}

.th_td_WinnerExpTip {
    width: 26px;
}

.h2hbtt:hover {
    background: url(/images/sportpage/league_game/icons_meyda_ststistica_over.png) no-repeat;
}
/*.th_td_WinnerteamsAndBetType div{width:inherit;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}*/


.winnerBgLeagueRight {
    float: right;
    width: 6px;
    height: 30px;
    background: #ffffff url(/images/sportpage/league_game/liga_table_top_bar_right.png) no-repeat top right;
}

.winnerBgLeagueLeft {
    float: left;
    width: 10px;
    height: 30px;
    background: #ffffff url(/images/sportpage/league_game/liga_table_top_bar_left.png) no-repeat top left;
}

.winnerCountryFlag {
    float: right;
    width: 20px;
}

.winnerCountryFlagImg {
    max-width: 20px;
    max-height: 25px;
    vertical-align: middle;
}

.winnerCountryName_cover {
    position: relative;
}

.winnerCountryName {
    position: absolute;
    width: 500px;
    text-align: right;
    right: 35px;
}

.divWinnerFavorite_hole {
    width: 25px;
    height: 24px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    background: url(/images/sportpage/league_game/icon_star_hollow.png) no-repeat;
}

.divWinnerFavorite_full {
    width: 25px;
    height: 24px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    background: url(/images/sportpage/league_game/icon_star.png) no-repeat;
}

.spanWinnerBetType {
    font-weight: bold;
}


.wr_winner {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 38px;
    height: 22px;
    border: 1px solid #E2E2E2;
    /*background: #c8c8c8;*/
    border-radius: 5px;
    background: #949494;
    /*background: url(/images/u140.png) no-repeat;*/
    /*background: url(/images/transperentbtn_gray40x25.png) no-repeat;*/
}

.wr_winnerAndTarget {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 38px;
    height: 22px;
    border: 1px solid #E2E2E2;
    /*background: #00BB62;*/
    border-radius: 5px;
    /*background: url(/images/transperentbtn_green40x25.png) no-repeat;*/
    background: url(/images/transperentbtn_green40x25.png) no-repeat;
}

.wr_static {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 38px;
    height: 22px;
    border: 1px solid #E2E2E2;
    /*background: #f9f9f9;*/
    border-radius: 5px;
    background: -webkit-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#DDE0E0,#EBEFEF,#DEE1E1,#C8CACA); /* Standard syntax (must be last) */
    /*background: url(/images/u124.png) no-repeat;*/
    /*background: url(/images/transperentbtn_white40x25.png) no-repeat;*/
}

.wr_calc {
    font-weight: bold;
    line-height: 22px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 38px;
    height: 22px;
    border: 1px solid #E2E2E2;
    /*background: #FF9D3C;*/
    border-radius: 5px;
    background: -webkit-linear-gradient(#F07524,#E74326); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F07524,#E74326); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F07524,#E74326); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F07524,#E74326); /* Standard syntax (must be last) */

}

.padding {
    border-bottom: 2px solid #CDCFCF !important;
    border-top: 2px solid #CDCFCF !important;
    border-left: 2px solid #CDCFCF !important;
    border-right: 2px solid #CDCFCF !important;
    border-radius: 11px;
    background: -webkit-linear-gradient(#1D1E1E,#525252,#585757); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1D1E1E,#525252,#585757); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1D1E1E,#525252,#585757); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1D1E1E,#525252,#585757); /* Standard syntax (must be last) */
}

    .padding:hover {
        background: #7290AE !important;
    }

.spanWinnerScore_A {
    display: inline;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_X {
    display: inline;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_B {
    display: inline;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_A_none {
    display: none;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_X_none {
    display: none;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_B_none {
    display: none;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_Hyphen_show {
    display: inline;
    text-align: center;
    vertical-align: top;
}

.spanWinnerScore_Hyphen_hide {
    display: none;
    text-align: center;
    vertical-align: top;
}

.divWinnerMoreDetail_left {
    width: 15px;
    height: 14px;
    background: url(/images/winner_board/table_arrow.png) no-repeat;
}

.divWinnerMoreDetail_down {
    width: 15px;
    height: 14px;
    background: url(/images/winner_board/table_arrow_lay.png) no-repeat;
}

/*open: winner more information*/
.winnerMoreDetails {
    width: 100%;
}
/*open: body*/
#winnerBet_rootBody {
    width: 105%;
}


.winnerMoreInfoWeatherCover {
    float: right;
    height: 30px;
    display: table;
}

.winnerMoreInfoWeather {
    display: table-cell;
    vertical-align: middle;
}

.winnerMoreInfoWeatherImg {
    max-width: 25px;
    max-height: 25px;
    display: block;
    margin-right: 5px;
}

.winnerMoreInfoTVCover {
    float: right;
    height: 30px;
    display: table;
}

.winnerMoreInfoTV {
    display: table-cell;
    vertical-align: middle;
}

.winnerMoreInfoTvImg {
    max-width: 60px;
    max-height: 25px;
    display: block;
    margin-right: 5px;
}

.winnerMoreInfoStarsHeader {
    float: left;
    width: 340px;
    height: 100%;
}

.winnerMoreInfoStarsHeaderTxt {
    float: right;
    color: #ffffff;
    font-weight: bold;
    line-height: 30px;
}

.winnerMoreInfoStarsHeaderImg {
    float: left;
    width: 106px;
    height: 21px;
    margin-top: 3px;
    margin-left: 10px;
}


/*menu right side*/
#winnerBet_menu {
    float: right;
    width: 24%;
    margin-top: 10px;
}

.winnerMenuHeader {
    font-weight: bold;
    font-size: 13px;
    height: 32px;
    line-height: 28px;
    text-align: right;
}

.winnerMenuHeader_right {
    float: right;
    width: 3px;
    height: 100%;
    background: url(/images/top_menu_header_right_3x32px.png) no-repeat;
}

.winnerMenuHeader_center {
    float: right;
    padding-right: 10px;
    width: 161px;
    height: 100%;
    background: url(/images/top_menu_header_center_1x32px.png) repeat-x;
}

.winnerMenuHeader_left {
    float: left;
    width: 3px;
    height: 100%;
    background: url(/images/top_menu_header_left_3x32px.png) no-repeat;
}

.winnerMenuTabRow {
    font-size: 14px;
    color: #003e49;
    height: 32px;
    line-height: 32px;
    text-align: right;
}

.winnerMenuTabRow_right {
    float: right;
    width: 3px;
    height: 100%;
    background: url(/images/menu_btn_right_3x32px.png) no-repeat;
}

.winnerMenuTabRow_center {
    float: right;
    padding-right: 0px;
    width: 96%;
    height: 100%;
    background: url(/images/menu_btn_center_1x32px.png) repeat-x;
}

    .winnerMenuTabRow_center:hover {
        background: url(/images/menu_btn_center_1x32px_over1.png) repeat-x;
    }

.winnerMenuTabRow_left {
    float: left;
    width: 3px;
    height: 100%;
    background: url(/images/menu_btn_left_3x32px.png) no-repeat;
}

.winnerMenuTabRow_center_select {
    float: right;
    padding-right: 0px;
    width: 96%;
    height: 100%;
    background: url(/images/menu_btn_center_1x32px_select.png) repeat-x;
}

.winnerLink {
    width: 177px;
    height: 29px;
    background: url(/images/winner_177x29.jpg) no-repeat;
    margin-top: 3px;
}

.notice_off {
    height: 28px;
    line-height: 28px;
    float: left;
    color: #000000;
    cursor: pointer;
    width: 104px;
    margin: 0 0 0 7px;
    background: url(/images/sportpage/league_game/menu_liga_btn_hatraot_over.png) no-repeat;
}

.notice_on {
    height: 28px;
    line-height: 28px;
    float: left;
    color: #ffffff;
    cursor: pointer;
    width: 104px;
    margin: 0 0 0 7px;
    background: url(/images/sportpage/league_game/menu_liga_btn_hatraot.png) no-repeat bottom;
}

    .notice_on:hover {
        float: left;
        color: #000000;
        background: url(/images/sportpage/league_game/menu_liga_btn_hatraot_over.png) no-repeat;
    }

.notice_off div {
    margin: 0 10px 0 0;
    float: right;
}

.notice_on div {
    margin: 0 10px 0 0;
    float: right;
}

.NoticeMenu {
    position: absolute;
    padding: 9px;
    top: 36px;
    left: 25px;
    width: 150px;
    display: none;
    z-index: 100;
    border: solid 6px #747474;
    background-color: #ffffff;
}

.NoticeMenu_styleUpCover {
    position: relative;
}

.NoticeMenu_styleUp {
    position: absolute;
    z-index: 100;
    left: 0px;
    top: -36px;
    width: 46px;
    height: 27px;
    background: url(/images/sportpage/popups_box/frame_top_arrow.png) no-repeat;
}

.sportlive_NoticeMenu {
    width: 100%;
}

.sportlive_NoticeMenu_header {
    width: 100%;
    height: 26px;
    color: #ffffff;
    background: url(/images/sportpage/popups_box/popup_tavlat_liga_liga_bar_1px.png) repeat-x;
    margin-bottom: 9px;
}

.sportlive_NoticeMenu_header_X {
    float: right;
    width: 27px;
    height: 26px;
    background: url(/images/sportpage/popups_box/popup_tavlat_liga_liga_bar_x.png) no-repeat;
}

    .sportlive_NoticeMenu_header_X:hover {
        background: url(/images/sportpage/popups_box/popup_tavlat_liga_liga_bar_x_over.png) no-repeat;
    }

.sportlive_NoticeMenu_header_title {
    float: right;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    padding-right: 5px;
}

.sportlive_NoticeMenu_radios {
    color: #000000;
    font-size: 12px;
    clear: both;
}

    .sportlive_NoticeMenu_radios span {
        margin-right: 10px;
    }

    .sportlive_NoticeMenu_radios div {
        margin: 5px auto;
        clear: both;
        float: right;
    }

.showLeagueNoticeMenu {
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    width: 60px;
    height: 26px;
    float: left;
    background: url(/images/sportpage/popups_box/btn_gray_1px.png) repeat;
    border-radius: 5px;
}

    .showLeagueNoticeMenu:hover {
        background: url(/images/sportpage/popups_box/btn_gray_over_1px.png) repeat;
    }

    .showLeagueNoticeMenu a {
        margin-top: 5px;
    }


.winnerMenuTabRow_icon {
    float: right;
    width: 30px;
    height: 20px;
    margin-top: 5px;
}

.winnerMenuTabRow_icon_1x2 {
    background: url(/images/icon_2x1.png) no-repeat;
}

.winnerMenuTabRow_icon_before_game {
    background: url(/images/icon_before_game.png) no-repeat;
}

.winnerMenuTabRow_icon_market {
    background: url(/images/icon_market.png) no-repeat;
}

.winnerMenuTabRow_icon_mushim {
    background: url(/images/icon_mushim.png) no-repeat;
}

.winnerMenuTabRow_icon_statistics {
    background: url(/images/icon_statistics.png) no-repeat;
}

.winnerMenuTabRow_icon_winningProbability {
    background: url(/images/icon_histabrut.png) no-repeat;
}

.winnerMenuTabRow_text {
    float: right;
    margin-right: 10px;
}

.winnerMenuTabRow_lock {
    float: left;
    width: 9px;
    height: 9px;
    margin-top: 12px;
    margin-left: 9px;
    background: url(/images/icon_lock.png) no-repeat;
}

.winnerMenuTabRow_Explanation {
    margin-top: 10px;
    margin-left: 10px;
    position: relative;
    float: left;
    width: 13px;
    height: 14px;
    background: url(/images/question_icon.gif) no-repeat;
}

.winnerMenuTabRow_Explanationin {
    z-index: 10;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: -40px;
    width: 300px;
    background-color: white;
    border: 3px solid #18558C;
}

.winnerPremiumTabRow_Explanation {
    margin-top: 5px;
    margin-left: 10px;
    position: relative;
    float: right;
    width: 13px;
    height: 14px;
    background: url(/images/question_icon.gif) no-repeat;
}

.winnerPremiumTabRow_Explanationin {
    color: Black;
    font-size: 12px;
    z-index: 10;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: -40px;
    width: 200px;
    background-color: #FFF6D1;
    border: 3px solid #b0b4b5;
}



/*winnerBet_contents*/
#winnerBet_contents {
    float: left;
    width: 75%;
    margin-top: 10px;
    min-height: 100px;
}
/*rates table*/
.bet1x2IconPlay {
    width: 100%;
    display: table;
}

.bet1x2IconPlayin {
    display: table-cell;
    text-align: center;
    width: 185px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
}

    .bet1x2IconPlayin div {
        display: inline-block;
    }

.bet1x2NoIconPlayin, .bet1x2NoIconPlayinTimer {
    display: table-cell;
    text-align: center;
    width: 185px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

    .bet1x2NoIconPlayin div {
        display: inline;
    }

.bet1x2NoIconPlayinTimerin {
    display: inline;
}

.bet1x2IconPlayinImg {
    max-width: 100px;
}

.divTimer {
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    direction: ltr;
}

    .divTimer div {
        display: inline;
    }

.bet1x2ShadowPlay {
    padding-bottom: 20px;
    width: 100%;
}

.bet1x2ShadowPlayin, .bet1x2NoShadowPlayin {
    float: right;
    display: block;
    text-align: center;
    width: 185px;
    height: 11px;
    font-size: 16px;
    font-weight: bold;
}

    .bet1x2ShadowPlayin div {
        display: inline-block;
        text-align: center;
        vertical-align: top;
        width: 110px;
        height: 100%;
        background: url(/images/team_flag_under_line_w110px.png) no-repeat;
    }

.bet1x2NamePlay {
    padding-bottom: 20px;
    width: 100%;
}

.bet1x2NamePlayin {
    float: right;
    display: block;
    text-align: center;
    width: 179px;
    font-size: 16px;
    font-weight: bold;
}

    .bet1x2NamePlayin div {
        display: inline-block;
        text-align: center;
        vertical-align: top;
    }

.bet1x2StarsPlay {
    padding-bottom: 5px;
    width: 100%;
}

.bet1x2StarsPlayin {
    float: right;
    display: block;
    text-align: center;
    width: 185px;
    height: 15px;
    font-size: 16px;
    font-weight: bold;
}

    .bet1x2StarsPlayin div {
        display: inline-block;
        text-align: center;
        vertical-align: top;
        width: 74px;
        height: 100%;
    }

.bet1x2Rates {
    width: 100%;
    display: inline-block;
    text-align: right;
    padding-right: 33px;
}

.bet1x2Rates2 {
    display: inline-block;
    text-align: center;
}

.bet1x2Rate_right {
    float: right;
    width: 10px;
    height: 62px;
    display: block;
    background: url(/images/bg_2x1_right_10px.png) no-repeat;
}

.bet1x2Rate_center {
    float: right;
    vertical-align: top;
    font-size: 16px;
    font-weight: bold;
    width: 26%;
    height: 62px;
    display: block;
    background: url(/images/bg_2x1_center_1px.png) repeat-x;
    position: absolute;
}

.bet1x2Rate_left {
    float: right;
    width: 10px;
    height: 62px;
    display: block;
    background: url(/images/bg_2x1_left_10px.png) no-repeat;
}

.bet1x2Rate_right_in {
    float: right;
    width: 26%;
    display: inline-block;
    text-align: right;
    padding-right: 20px;
}

.bet1x2Rate_center_in {
    float: right;
    width: 38%;
    display: inline-block;
    text-align: center;
}

.bet1x2Rate_left_in {
    float: right;
    width: 27%;
    display: inline-block;
    text-align: left;
}

.bet1x2Rate_right_in_1 {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 100%;
    line-height: 62px;
    background: #ffffff url(/images/bg_2x1_1.png) no-repeat;
}

.bet1x2Rate_center_in_1 {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 100%;
    line-height: 62px;
    background: #ffffff url(/images/bg_2x1_x.png) no-repeat;
}

.bet1x2Rate_left_in_1 {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 100%;
    line-height: 62px;
    background: #ffffff url(/images/bg_2x1_2.png) no-repeat;
}

.bet1x2Rate_winner {
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 31px;
    background: url(/images/more_info_box_blackbtn70x31.png) no-repeat;
}

.bet1x2Rate_winnerAndTarget {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 31px;
    background: url(/images/more_info_box_greenbtn70x31.png) no-repeat;
}

.bet1x2Rate_static {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: 70px;
    height: 31px;
    background: url(/images/more_info_box_whitebtn70x31.png) no-repeat;
}

.bet1x2Rate_a {
    vertical-align: top;
    line-height: 31px;
}

.bet1x2bodyBunner_cover {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.bet1x2bodyBunner {
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    width: 450px;
    height: 160px;
    background-color: red;
    font-size: 36px;
    color: black;
}

/*close: body*/

/*Injured suspend*/
#betInjuredsuspend {
}

.divbetInjheader {
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: right;
    background: url(/images/injured/bar_lo_mesacakim_1px.png) repeat-x;
}

    .divbetInjheader h3 {
        padding-right: 20px;
        font-size: 14px;
        color: #ffffff;
    }

.table_betInjheaderTeams {
    width: 50%;
    font-size: 12px;
}

.table_betInjheaderTeamsRight {
    float: right;
}

.table_betInjheaderTeamsLeft {
    float: left;
}

.tr_betInjheaderTeams {
    font-size: 16px;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.th_betInjteam {
}

.border_betinJtable_left {
    border-right: 0.25px solid #aeaeae;
}

.border_betinJtable_right {
    border-left: 0.25px solid #aeaeae;
}

.tr_betInjHeader {
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    height: 26px;
    line-height: 26px;
    background: url(/images/injured/table_head_1px.png);
    height: 26px !important;
}

.th_td_betInjName {
    width: 60%;
    padding-right: 30px;
    text-align: right;
}

.th_td_betInjPos {
    width: 20%;
}

.th_td_betInjreason {
    width: 20%;
}

.tr_betInjBody {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: url(/images/sportpage/league_game/bg_white_1x30px.png) repeat;
}

.th_td_betInjPlayerName {
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}

.th_td_betInjPosName {
    vertical-align: top;
}

.th_td_betInjTypeName {
    vertical-align: top;
}


/*/*league game
.sportLive_noGmaes{font-size:70px;margin:150px auto;width:525px;}
.spaceline{width:100%;height:12px}
.leagueTable_popup{width:428px;min-height:100px;padding-top:12px;margin :0 auto}
.leagueTable_logoBanner{clear:both;width:100%;height:60px;margin:0px auto 12px auto;}
.leagueTable_banner{float:left;width:234px;height:60px}
.leagueTable_Logo{float:right;width:185px;height:100%;background:url(/images/common/logo185x60.png) no-repeat}
.headerLeague{color:#ffffff;font-size:14px;margin-right:1px;width:758px;height:32px;clear:both;background:url(/images/sportpage/league_game/liga_table_top_bar_1px.png) repeat-x bottom}
.headerLeagueRight{float:right;position:relative}
.headerLeagueLeft{float:left;width:150px}
.headerLeagueRightBG{width:6px;height:100%;float:right;background:#ffffff url(/images/sportpage/league_game/liga_table_top_bar_right.png) no-repeat right}
.headerLeagueLeftBG{width:10px;height:100%;float:left;background:#ffffff url(/images/sportpage/league_game/liga_table_top_bar_left.png) no-repeat left}
.h3HeaderLeagues{font-weight:bold;width:590px;line-height:32px}
.flagLeagueImg{float:right;max-width:20px;max-height:20px;line-height:32px;margin-top:9px;margin-left:8px}
.flagLeagueNoImg{float:right;width:20px;height:20px;line-height:32px;margin-top:9px;margin-left:8px}
.favLeagueImg{width:25px;height:24px;float:right;line-height:32px;margin:7px -6px auto 8px}

.divleagueTable{float:left;line-height:32px;cursor:pointer;}
.divleagueTable_sep_left{float:left;margin-right:10px;width:2px;line-height:32px;height:26px;background:url(/images/sportpage/league_game/bar_liga_separator.png) no-repeat bottom;}
.divleagueTable_sep_right{float:left;margin-right:11px;margin-left:10px;width:2px;line-height:32px;height:26px;background:url(/images/sportpage/league_game/bar_liga_separator.png) no-repeat bottom;}
.divleagueTable_sound{float:left;width:28px;line-height:32px;height:29px;background:url(/images/sportpage/league_game/iconsound28x26_0.png) no-repeat bottom;}*/

.TableStyleHeadtoHead {
    direction: rtl;
    font-family: arial;
    font-size: 12px;
    width: 100%;
}

.statlineTitleText {
    direction: rtl;
    width: 100%;
    height: 20px;
    background-color: #18558C;
    color: white;
    text-align: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}

.stattableHeader {
    height: 20px;
    font-size: 12px;
    background: #aaa;
    width: 100%;
}

.statrowOdd {
    background: #f9f9f9;
    text-align: center;
}

.statrowEven {
    background: #f9f9f9;
    text-align: center;
}

.statrowOdd:hover {
    /*background: url(/images/bg_yellow_1x30px.png) repeat-x top;*/
    background: #AFC0D1 !important;
}

.statrowEven:hover {
    /*background: url(/images/bg_yellow_1x30px.png) repeat-x top;*/
    background: #AFC0D1 !important;
}

tr.statrowEven td {
    border-bottom: 1px solid #E2E2E2;
}

tr.statrowOdd td {
    border-bottom: 1px solid #E2E2E2;
}

.statTab {
    background-color: #1578c6;
    color: white !important;
}

.stattableLeagueHeader {
    background-color: #1578c6;
    color: white !important;
}

.statgamesLastTableRow {
    cursor: pointer;
}

/*winning Probability*/

#BetWinningProbability {
    width: 100%;
}

.tableWinningProbability {
    width: 93%;
}

.tr_WinningProbability_teams {
    width: 100%;
    height: 30px;
}

.tr_WinningProbability_header {
    width: 100%;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    /*background: url(/images/direction_headerline_1x30.png) repeat-x;*/
    background-color: #18558C;
}

.tr_WinningProbability_bodyrow {
    width: 100%;
    height: 30px;
    background-color: #f0f0f0;
}

.th_td_WinningProbability_name {
    width: 130px;
    text-align: right;
}

.th_td_WinningProbability_nameRate {
    font-weight: bold;
    font-size: 14px;
    padding-right: 10px;
}

.th_td_WinningProbability_rate {
}

.th_td_WinningProbability_border_rightBottom {
    border-right: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}

.th_td_WinningProbability_border_Left {
    border-left: 1px solid #cacaca;
}

.th_WinningProbability_teamsName {
}

.div_WinningProbability_teamName1 {
    float: right;
    width: 50%;
}

.div_WinningProbability_teamName2 {
    float: left;
    width: 50%;
}

.divWinningProbability_telesport {
    width: 110px;
    height: 30px;
    background: url(/images/ts_logo_110x30.png);
}

.divWinningProbability_winner {
    width: 110px;
    height: 30px;
    background: url(/images/winner_logo_110x30.png);
}

/*Direction market*/
.table_Direct {
    width: 93%;
    border: solid 2px #aeaeae;
    border-radius: 10px;
    cursor: pointer;
}

.TopRightRadius {
    border-top-right-radius: 10px;
}

.TopLeftRadius {
    border-top-left-radius: 10px;
}

.BottomRightRadius {
    border-bottom-right-radius: 10px;
}

.BottomLeftRadius {
    border-bottom-left-radius: 10px;
}

.tr_DirectHeader {
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    /*background: url(/images/direction_headerline_1x30.png) repeat-x;*/
    background-color: #18558C;
}

    .tr_DirectHeader th {
    }

.tr_DirectBody {
    vertical-align: middle;
    height: 30px;
    line-height: 25px;
    background: url(/images/bg_white_1x30px.png) repeat-x;
}

.th_td_DirectDate {
    width: 25%;
    text-align: right;
    font-size: 12px;
    padding-right: 15px;
}

.th_td_DirectCordRate {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 25%;
    font-size: 12px;
}

    .th_td_DirectCordRate span {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

.img_DirectCord {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-right: 3px;
}

.tr_DirectMeg {
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    background: url(/images/bgrow_green1x30px.png) repeat-x;
}

.th_td_DirectMeg {
    text-align: right;
}

.th_td_DirectMegmarket {
}

.winnerMenuTabRow:hover {
    background: #AFC0D1 !important;
}

/*winner zone alerts*/
.alertsCover {
    max-width: 408px;
}

.alerts {
    width: 400px;
    padding-bottom: 10px;
    border: #dadada 4px solid;
    background-color: #ffffff;
}

.alertheader {
    background-color: #8d8b8b;
    background-image: none;
}

.alertbody {
    display: inherit;
}

.alertTeam {
    width: 150px;
    margin: 0;
}

.alertname {
    display: inherit;
}

.betBeforeGame_article {
width: 455px;
}

h3.betBeforeGame_title {
position: relative;
left: 55px;
}

.betBeforeGame_date {
position: relative;
left: 55px;
}

#FilterTabsMenu table {
	width: 100%;
}
#FilterTabsMenu table td{
	width: 9%;
}

.ob-widget {
	margin-top: 8px;
	padding: 0px !important;
}

.ob-widget-header {
	text-align: center !important;
	font-size: 22px !important;
	font-family: Arial !important;
	color: white !important;
	background-color: #18558C;
	padding: 0px !important;
	height: 33px;
	line-height: 33px;
}

.ob-widget-items-container {
	margin-top: 4px !important;
}

.ob-dynamic-rec-container {
	background-color: #f0f0f0;
	padding: 6px;
	width: 24.7% !important;
	margin: 0 1px!important;
	height: 210px;
}

.ob-rec-text {
	font-size: 12px !important;
}
